/**************************************************************

	MultiBox
	v1.3

**************************************************************/

.MultiBoxContainer {
	position: absolute;
	border: 10px solid #000;
	background-color: #000;
	display: none;
	z-index: 999;
	text-align: left;
	/*overflow: hidden;*/
	
}

.MultiBoxLoading {
	background: url(../images/ajax-loader.gif) no-repeat center #000;
}

.MultiBoxContent {
	position: relative;
	width: 100%;
	height: 100%;
	overflow: hidden;
	
}

.MultiBoxClose {
	position: absolute;
	top: -26px;
	right: -26px;
	background: url(../images/close.png) no-repeat;
	width: 24px;
	height: 24px;
	cursor: pointer;
}

.MultiBoxControlsContainer {
	overflow: hidden;
	height: 0px;
	position: relative;
	background-color: #000000;
	padding-bottom: 1px;
}
.MultiBoxControls {
	width: 100%;
	min-height: 30px;
	position: relative;
	background-color: #000000;
}


.MultiBoxPrevious {
	position: absolute;
	background: url(../images/left.png) no-repeat;
	width: 24px;
	height: 24px;
	left: 0px;
	margin-top: 5px;
	cursor: pointer;
}

.MultiBoxNext {
	position: absolute;
	background: url(../images/right.png) no-repeat;
	width: 24px;
	height: 24px;
	right: 0px;
	margin-top: 5px;
	cursor: pointer;
}

/* = Hidden elements for Benefits page
-----------------------------*/
#benefits .MultiBoxPrevious, #benefits .MultiBoxNext, #benefits .MultiBoxNumber{
	display: none;
}

.multiBoxDescription {	
	margin: 0 35px 0 35px;	
}

.multiBoxDesc{
	clear: left;
	position: relative;
	margin: 0 35px 0 35px;
	padding-top: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-align: left;
}


.MultiBoxNextDisabled {
	cursor: default;
	background: url(../images/rightDisabled.png) no-repeat;
}

.MultiBoxPreviousDisabled {
	cursor: default;
	background: url(../images/leftDisabled.png) no-repeat;
}

.MultiBoxTitle {
	position: relative;
	margin: 8px 0 0 0;
	left: 34px;
	float: left;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	font-weight: bold;
	text-align: left;
}

.MultiBoxNumber {
	position: relative;
	width: 50px;	
	float: right;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	right: 22px;
	top: 8px;
}

.multiBoxDescription {
	clear: left;
	position: relative;
	margin: 0 35px 0 35px;
	padding-top: 5px;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-align: left;
}

.multiBoxDesc{
	clear: left;
	position: relative;
	margin: 0 35px 0 35px;
	padding-top: 3px 0 5px 0;
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFF;
	text-align: left;
}

/* = Modified elements for Benefits page
-----------------------------*/
#benefits .multiBoxDesc, #benefits .MultiBoxTitle{
	margin: 0 0 0 0;	
}

#benefits .MultiBoxTitle{
	margin: 8px 0 0 0;
	left: 0;
}


/**/
* html .MultiBoxClose {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/close.png', sizingMethod='image');
}
* html .MultiBoxPrevious {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/left.png', sizingMethod='image');
}
* html .MultiBoxNext {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/right.png', sizingMethod='image');
}
* html .MultiBoxNextDisabled {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/rightDisabled.png', sizingMethod='image');
}
* html .MultiBoxPreviousDisabled {
	background: none;
	filter: progid:DXImageTransform.Microsoft.AlphaImageLoader(src='../images/leftDisabled.png', sizingMethod='image');
}
/*\*

/*************************************************************/

